# translation of gtk20.po to Uzbek
# Copyright (C) 1998-2003 Free Software Foundation, Inc.
# Mashrab Kuvatov <kmashrab@uni-bremen.de>
# Mashrab Kuvatov <kmashrab@uni-bremen.de>, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: gtk20\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2010-03-22 23:35-0400\n"
"PO-Revision-Date: 2007-06-13 20:51+0000\n"
"Last-Translator: Mashrab Kuvatov <Unknown>\n"
"Language-Team: Uzbek <uz-li@yahoogroups.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Launchpad-Export-Date: 2010-04-23 01:31+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: gtk/gtkcellrenderertext.c:390 gtk/gtktexttag.c:378
msgid "Language"
msgstr "Til"

#: gtk/gtkfilesel.c:526 gtk/gtkimage.c:254 gtk/gtkrecentmanager.c:214
#: gtk/gtkstatusicon.c:221
msgid "Filename"
msgstr "Fayl nomi"

#: gtk/gtktable.c:138
msgid "Columns"
msgstr "Ustunlar"
